### Hierarchy

- NodeModule

## Index

### Properties

- children
- exports
- filename
- id
- loaded
- parent
- paths
- require

## Properties

### children

children: NodeModule[]

- Defined in node_modules/@types/node/globals.d.ts:226

### exports

exports: any

- Defined in node_modules/@types/node/globals.d.ts:220

### filename

filename: string

- Defined in node_modules/@types/node/globals.d.ts:223

### id

id: string

- Defined in node_modules/@types/node/globals.d.ts:222

### loaded

loaded: boolean

- Defined in node_modules/@types/node/globals.d.ts:224

### parent

parent: NodeModule | null

- Defined in node_modules/@types/node/globals.d.ts:225

### paths

paths: string[]

- Defined in node_modules/@types/node/globals.d.ts:227

### require

require: NodeRequireFunction

- Defined in node_modules/@types/node/globals.d.ts:221

Generated using TypeDoc